/*Fréttabox forsíðu*/
.view-display-id-attachment_1  {
        margin-bottom: 10px;
}

.view-display-id-attachment_1 .views-field-title a {
        font-weight: bold;
            font-size: 15px;
}

.view-display-id-attachment_1 .views-field-title {
        margin-top: 4px;
            margin-bottom: 4px;
}
.view-frettir-forsida .views-field-created {
        margin-top: 6px;
}

.view-display-id-attachment_1 img {
        margin-bottom: 8px;
        margin-top: 4px;
}
.frettirMyndNedan img {
    float: left;
    margin: 4px 8px 0px 0px;
}
.frettirNedan {
    height: 100px;    
}

.view-frettir-forsida .views-field-created {
    font-size: 10px;    
}

.page-visindin-i-hi .view-visindin-i-hi .views-row ,
.view-display-id-page_with_page_title_1 .views-row {
    border: 1px solid #CCC;
    float: left;
    height: 315px;
    margin-left: 9px;
    margin-bottom: 10px;
    padding: 5px;
    width: 218px;
    -webkit-box-shadow: #888 3px 3px 3px;
    -webkit-border-radius: 6px 6px;
    -moz-border-radius: 6px 6px;
    border-radius: 6px 6px;
    box-shadow: #888 3px 3px 3px;
}
.spesefnislistar .views-row {
    border: 1px solid #CCC !important;
    float: left;
    height: 315px;
    margin-bottom: 10px;
    padding: 5px;
    width: 218px;
    -webkit-box-shadow: #888 3px 3px 3px;
    -webkit-border-radius: 6px 6px;
    -moz-border-radius: 6px 6px;
    border-radius: 6px 6px;
    box-shadow: #888 3px 3px 3px;
    margin-left: 9px;
}
.spesefnislistar .view-content {
    margin-left: -11px;   
 }
.view-display-id-page_with_page_title_1 span.views-field.views-field-created {
    font-size: 11px;
    float: right;
    margin-top: 10px;
    margin-right: 5px;
}

.view-display-id-page_with_page_title_1 .views-field-title {
    height: 20px;
    padding: 5px 0px 0px 0px;
    display:inline;
    display: block;
    width: 218px;
    overflow: hidden;
}

.item-list-frettir-front .views-field.views-field-created .field-content {
    font-size: 10px;
    color: #191919;
}

.view-newslist #enginmynd {	
	height: 105px;
	width: 215px;
}

.view-id-frontpage_news_block.view-display-id-page_with_page_title_1 p {
    margin-top:5px;
    line-height: 16px;
}

 /*Fréttirnar sjálfar*/

.field.field-name-field-frettamynd img {
	float: left;
	margin-right: 10px;
	
}
.galleryformatter-greenarrows .gallery-slides {
    width: 300px !important;
    height: auto !important;
}
.galleryformatter-greenarrows .gallery-slides .panel-overlay {
    width: 300px;
    margin-bottom: -7px;
}
.galleryformatter-greenarrows .gallery-slides .panel-overlay .overlay-inner {
    line-height: 15px;
    padding: 4px 9px 8px;
    background: #EEE;
    border: 1px solid #CCC !important;
    border-top: none !important;
    color: #333 !important;
}


.galleryformatter {
    float: left;
    margin-right: 20px;
}
.galleryformatter.gallery-processed {
    float: left;
    margin-right: -21px;
    margin-left: -45px;
}
.galleryformatter #block-system-main img {
    padding: 0;    
 }

.galleryformatter .prev-slide,
.galleryformatter .next-slide {

}
body.node-type-frettir .gallery-thumbs,
body.node-type-frettir .gallery-slides {
    z-index: 300;    
}
.gallery_slides {
	margin-right: 10px;
}
.galleryformatter .gallery-thumbs .arrow {
    display: none;
}


.panel-overlay h3 {
    font-size: 12px;
    font-weight: normal;
    margin-top: 4px;
}
#block-system-main .galleryformatter img {
    border: none;
    margin-top: 4px;
    padding: 0px;
}

.galleryformatter-greenarrows .view-full,
.galleryformatter-greenarrows .view-full:hover {
    background: url("../images/icons/legend/gler.png") no-repeat scroll 0 0 transparent;
    left: 254px;
    background-position: left 0 !important;
}

/*
#cboxTitle {
    bottom: 0px;
    left: 98px;
    line-height: 13px;
    position: absolute;
    text-align: left;
    width: 77%;
    overflow: hidden;
}
*/
/*Frettir enda*/


.page-ljosmyndasafn .view-myndasafn .views-row .item-list li {
    padding: 0px;
    margin-left: 0px;
}

.page-ljosmyndasafn .view-myndasafn .views-row .item-list li+li {
    display: none;
}

.page-ljosmyndasafn .view-myndasafn .views-row {
    width: 300px;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 20px;
}

body.not-front .view-frettir-a-deild .views-field-title.efstititill a {
    font-weight: bold;    
}
